firstname: Tanguy
lastname: Nicole
gender: il
email: tanguy@chamot-nicole.net
phone: '0767486478'
street: 'Avenue dEchallens 107'
city: '1004 Lausanne'
birthdate: '1998-03-14'
message: "Hello, \r\n\r\nAvec Alain Chauffoureaux (qui s'inscrit en ± même temps ), on est dispo pour être bénévole le samedi 20!\r\n\r\nOn a pas de compétences très spécifiques, mais on a les deux le contact facile, une plutôt bonne organisation et des compétences topissimes pour tirer des bières. Du coup à priori, on se voit bien dans un stand info, buvette, distributions de bouteilles d'eau, panchos, ou une activité de ce genre.\r\n\r\nEt si on pouvait être ensemble ça nous ferait très plaisir :) \r\n\r\nEn me réjouissant de bénévoler pour vous,\r\nTanguy"
